{
    "transaction_id": "43f8ebe9-7800-4d2c-b32e-bea0340088e6",
    "gateway": "umbrella",
    "created_at": "2025-12-30 22:39:55",
    "valor_centavos": 990,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239264047180684",
    "utm_campaign": "CAMP - MELHORES CTV - FLEX \u2014 SEGUIMENTADO - ADDTOCART|120239264047200684",
    "utm_term": "Facebook_Mobile_Feed",
    "utm_content": "Novo an\u00fancio de Vendas|120239264047190684::IwZXh0bgNhZW0BMABhZGlkAastNdF6nexzcnRjBmFwcF9pZAwzNTA2ODU1MzE3MjgAAR43EjrzkErpXBW6unot65HYV7wxwouxO2M1QGAKR854LOpaOXDZoxbSbzXSpQ_aem_ECqwbpJ7kZMVGBzb7zI2zg::",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1767133783424.IwZXh0bgNhZW0BMABhZGlkAastNdF6nexzcnRjBmFwcF9pZAwzNTA2ODU1MzE3MjgAAR43EjrzkErpXBW6unot65HYV7wxwouxO2M1QGAKR854LOpaOXDZoxbSbzXSpQ_aem_ECqwbpJ7kZMVGBzb7zI2zg",
    "fbp": "fb.1.1767133783424.9426985957",
    "customer_ip": "177.92.49.65",
    "customer": {
        "name": "Andr\u00e9a Pereira Correia",
        "email": "pequena_1210@hotmail.com",
        "phone": "41984747544",
        "document": "02486934928"
    }
}